Skip to end of metadata
Go to start of metadata

Symptom

You are seeing an error in NFS stating: 

nfs-utils "mount: wrong fs type, bad option, bad superblock"


Resolution

This Error is because your Linux OS does not have a "helper" program for the NFS type.

See below for package names:

CentOS: yum install nfs-utils nfs-utils-lib

RHEL5/6/7: yum install nfs-utils nfs-utils-lib

Ubuntu: apt-get nfs-common


  • No labels